Subject: Ticket Assigned - app
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 00:24:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app safia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safia Bot:  Hi Safia ,what do you need help with? Customer:  /startOver Bot:  Hi Safia ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your pay
 ment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543772089            04:08 AM, 08th Mar                     safia                    I prefer emails over calls please           04:08 AM, 08th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           04:08 AM, 08th Mar                     safia                    H
 i Mohamed           04:09 AM, 08th Mar                     safia                    Mohammed*           04:09 AM, 08th Mar                     safia                    How are you?           04:09 AM, 08th Mar                   Mohammed                   Hi saif           04:09 AM, 08th Mar                   Mohammed                   i am great           04:09 AM, 08th Mar                     safia                    So I am facing technical difficulties with your website and app           04:10 AM, 08th Mar                   Mohammed                   Please delete the app, reinstall it and try the purchase again. If the same problem recurs, please send the error, mobile type, and mobile type, in order for you to be fully served.           04:12 AM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           04:13 AM, 08th Mar                     safia                    Thank you for the solution, it's a good one but not for my problem
            04:16 AM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:16 AM, 08th Mar                     safia                    Because the same is happening with your website           04:16 AM, 08th Mar                     safia                    Although it works better than the app           04:17 AM, 08th Mar                   Mohammed                   r, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           04:18 AM, 08th Mar                     safia                    But both at the same level in being a complete use of my time           04:18 AM, 08th Mar                     safia                    Complete waste**           04:19 AM, 08th Mar                   Mohammed                   can you share with us  the screenshot of issue you are  facing           04:19
  AM, 08th Mar                     safia                    Good night           04:19 AM, 08th Mar                     safia                    That would be a photo album           04:20 AM, 08th Mar                   Mohammed                   could you please  send it through email           04:20 AM, 08th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:22 AM, 08th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:24 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207558